[/Script/EngineSettings.GeneralProjectSettings]
ProjectID=F0466A9541FE67E5BECB31B37E36E447

[StartupActions]
bAddPacks=True
InsertPack=(PackSource="StarterContent.upack,PackName="StarterContent")

[/Script/Engine.GameSession]
MaxPlayers=64

[/Script/UnrealEd.ProjectPackagingSettings]
Build=IfProjectHasCode
BuildConfiguration=PPBC_Development
StagingDirectory=(Path="D:/UE4/Projects/StreamMultiplayerShooter/Binaries")
FullRebuild=False
ForDistribution=False
IncludeDebugFiles=False
BlueprintNativizationMethod=Disabled
bIncludeNativizedAssetsInProjectGeneration=False
UsePakFile=True
bGenerateChunks=False
bGenerateNoChunks=False
bChunkHardReferencesOnly=False
bBuildHttpChunkInstallData=False
HttpChunkInstallDataDirectory=(Path="")
HttpChunkInstallDataVersion=
IncludePrerequisites=True
IncludeAppLocalPrerequisites=False
bShareMaterialShaderCode=False
bSharedMaterialNativeLibraries=False
ApplocalPrerequisitesDirectory=(Path="")
IncludeCrashReporter=False
InternationalizationPreset=English
-CulturesToStage=en
+CulturesToStage=en
bCookAll=False
bCookMapsOnly=False
bCompressed=True
bEncryptIniFiles=False
bEncryptPakIndex=False
bSkipEditorContent=False
-MapsToCook=(FilePath="/Game/Maps/M_MainMenu")
-MapsToCook=(FilePath="/Game/Maps/M_Warehouse")
-MapsToCook=(FilePath="/Game/Maps/M_TestMap")
+MapsToCook=(FilePath="/Game/Maps/M_MainMenu")
+MapsToCook=(FilePath="/Game/Maps/M_Warehouse")
+MapsToCook=(FilePath="/Game/Maps/M_Hangar")
bNativizeBlueprintAssets=False
bNativizeOnlySelectedBlueprints=False


